Use U-Boot
==========

.. toctree::
   :maxdepth: 1

   dfu
   fdt_overlays
   fit
   netconsole
   partitions

Shell commands
--------------

.. toctree::
   :maxdepth: 1

   addrmap
   base
   bootefi
   booti
   bootmenu
   button
   x86/cbsysinfo
   conitrace
   echo
   exception
   extension
   exit
   false
   fatinfo
   for
   load
   loady
   mbr
   mmc
   md
   pstore
   qfw
   sbi
   size
   true
   scp03
   reset
